## golang-github-oschwald-maxminddb-golang 0.2.0

=== debian/changelog ===
golang-github-oschwald-maxminddb-golang (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #831795)

 -- Alexandre Viau <aviau@debian.org>  Wed, 20 Jul 2016 17:03:23 -0400
