=== debian/control ===
Source: golang-github-oschwald-maxminddb-golang
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-golang-x-sys-dev,
               golang-gopkg-check.v1-dev
Standards-Version: 3.9.8
Homepage: https://github.com/oschwald/maxminddb-golang
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-oschwald-maxminddb-golang.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-oschwald-maxminddb-golang.git
XS-Go-Import-Path: github.com/oschwald/maxminddb-golang

Package: golang-github-oschwald-maxminddb-golang-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-golang-x-sys-dev,
         golang-gopkg-check.v1-dev
Description: MaxMind DB Reader for Go
 This is a Go reader for the MaxMind DB format. Although this can be used
 to read GeoLite2 and GeoIP2 databases, geoip2-golang provides a higher-level
 API for doing so.
