## golang-github-oschwald-maxminddb-golang 1.2.0

=== debian/changelog ===
golang-github-oschwald-maxminddb-golang (1.2.0-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:23:59 -0500

golang-github-oschwald-maxminddb-golang (1.2.0-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:08:45 -0500

golang-github-oschwald-maxminddb-golang (1.2.0-2) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Priority extra -> optional.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 00:52:03 -0500

golang-github-oschwald-maxminddb-golang (1.2.0-1) unstable; urgency=medium

  * New upstream snapshot.
  * Bump Standards-Version to 4.0.0.
  * Set Testsuite to autopkgtest-pkg-go.
  * d/copyright: change license to ISC.

 -- Alexandre Viau <aviau@debian.org>  Thu, 03 Aug 2017 00:29:53 -0400
