=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: golang-github-oschwald-maxminddb-golang
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Alexandre Viau <aviau@debian.org>
 Build-Depends: debhelper (>= 9),
@@ -8,11 +8,12 @@
                golang-go,
                golang-golang-x-sys-dev,
                golang-gopkg-check.v1-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/oschwald/maxminddb-golang
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-oschwald-maxminddb-golang.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-oschwald-maxminddb-golang.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-oschwald-maxminddb-golang
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-oschwald-maxminddb-golang.git
 XS-Go-Import-Path: github.com/oschwald/maxminddb-golang
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-oschwald-maxminddb-golang-dev
 Architecture: all
