## golang-github-oschwald-maxminddb-golang 1.8.0

=== debian/changelog ===
golang-github-oschwald-maxminddb-golang (1.8.0-1) unstable; urgency=medium

  [ Cyril Brulebois ]
  * New upstream release.
  * Add myself to Uploaders.
  * Drop golang-gopkg-check.v1-dev from (Build-)Depends, as it doesn't
    seem to be used. golang-github-stretchr-testify-dev could be useful
    instead but it's only required for the test suite, which doesn't get
    run.

  [ Debian Janitor ]
  * Bump debhelper compat from 9 to 12.
  * Fix link to specification in debian/copyright.
  * Update gitlab-ci configuration.
  * Add upstream metadata.

 -- Cyril Brulebois <cyril@debamax.com>  Mon, 28 Dec 2020 10:48:45 +0000
