=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Alexandre Viau <aviau@debian.org>
-Build-Depends: debhelper (>= 9),
+Uploaders: Alexandre Viau <aviau@debian.org>, Cyril Brulebois <cyril@debamax.com>
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-go,
-               golang-golang-x-sys-dev,
-               golang-gopkg-check.v1-dev
+               golang-golang-x-sys-dev
 Standards-Version: 4.0.0
 Homepage: https://github.com/oschwald/maxminddb-golang
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-oschwald-maxminddb-golang
@@ -20,8 +19,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          golang-go,
-         golang-golang-x-sys-dev,
-         golang-gopkg-check.v1-dev
+         golang-golang-x-sys-dev
 Description: MaxMind DB Reader for Go
  This is a Go reader for the MaxMind DB format. Although this can be used
  to read GeoLite2 and GeoIP2 databases, geoip2-golang provides a higher-level
