## golang-github-oschwald-maxminddb-golang 1.12.0

=== debian/changelog ===
golang-github-oschwald-maxminddb-golang (1.12.0-1) unstable; urgency=medium

  * Team upload.
  * [f1aec68] Update watch file format version to 4.
  * [b489375] Bump debhelper from old 12 to 13.
  * [b8e2a07] New upstream version 1.12.0.

 -- Anton Gladky <gladk@debian.org>  Fri, 06 Oct 2023 18:18:27 +0200
